## kubuntu-dev-tools 9.10.0

=== debian/changelog ===
kubuntu-dev-tools (9.10.0) karmic; urgency=low

  * Initial release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 27 Jul 2009 12:54:39 +0200
