=== debian/control ===
Source: kubuntu-dev-tools
Section: devel
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 6), ruby (>= 1.8), rdoc, kdelibs-bin
Standards-Version: 3.8.2
Homepage: https://launchpad.net/kubuntu-dev-tools/
Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kubuntu-dev-tools/trunk

Package: kubuntu-dev-tools
Architecture: all
Depends: ${shlibs:Depends}, ruby (>= 1.8), libopenssl-ruby,
 kdebase-runtime-bin-kde4, kdebase-bin, devscripts, bzr, pbuilder, xdg-utils,
 wget, sudo, qbzr
Description: useful tools for Kubuntu developers
 This is a collection of useful tools that Kubuntu developers use to make their
 packaging work a lot easier.
 .
 Such tools include those used for KDE release packaging or for interaction with
 the Bazaar packaging branches.
