## kubuntu-dev-tools 10.10ubuntu1

=== debian/changelog ===
kubuntu-dev-tools (10.10ubuntu1) maverick; urgency=low

  * Don't hardcode intrepid in batl10n but use the BD constant
  * Add kdelibs-experimental and kdepim-runtime to gypsy
  * Add revupull to dget package source from REVU
  * Fix bat.rb's launchpad fetching system for reworked UI
  * Fix batgetorig
  * Suggest ubuntu-dev-tools (LP: #464434)
  * Depend on kdebase-runtime not kdebase-runtime-bin-kde4 (latter got dropped)
  * Fix batpaste
  * Add astyle script to format code according to Kubuntu C++ coding style
    + Recommend astyle
  * Silence lintian
    + Raise standards version
    + Add debian/source 
    + Depend on ${misc:Depends} 
  * Add kde-sc-build-status by Jonathan Riddell
    + Depend on python-launchpadlib
  * Remove revupull in favor of pull-revu-source from ubuntu-dev-tools
  * Remove now obosolete batedit, batget, batgetorig, batl10n, batl10n-upload,
    batorig, batpush, batsend, battarexchange, batpull, batbuild 
  * Cleanup bat library to only support what batpaste needs
  * Remove kioclient and kreadwriteconfig libraries

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 13 Jul 2010 19:27:16 +0200
