=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp

build-stamp:
	dh_testdir
	ruby setup.rb config --shebang=ruby --installdirs=std --prefix=/usr
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	ruby setup.rb clean
	rm -f .config InstalledFiles build-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	ruby setup.rb install --prefix=$(CURDIR)/debian/kubuntu-dev-tools

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_install
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
